<?php
/**
 * @package WordPress
 * @subpackage Campoal
 */

if ( ! defined( 'ABSPATH' ) ) {
	exit;
}

	switch (wc_get_loop_prop('columns')) {
	    case 1:
	        $column = 'one';
	        break;
	    case 2:
	        $column = 'two';
	        break;
	    case 3:
	        $column = 'three';
	        break;
	    case 4:
	        $column = 'four';
	        break;
	    default:
	        $column = 'five';
	}
?>
<div class="ui stackable <?php echo esc_attr($column); ?> cards">
